{
  "name": "@layers/content",
  "type": "module",
  "version": "0.0.0",
  "main": "./nuxt.config.ts",
  "scripts": {
    "dev": "nuxi dev .playground",
    "dev:prepare": "nuxt prepare .playground",
    "build": "nuxt build .playground",
    "generate": "nuxt generate .playground",
    "preview": "nuxt preview .playground",
    "lint": "eslint ."
  },
  "dependencies": {
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@nuxt/eslint": "latest",
    "@rollup/plugin-yaml": "^4.1.2",
    "eslint": "^9.36.0",
    "nuxt": "^4.1.2",
    "typescript": "^5.9.2",
    "vue": "latest"
  }
}
